version bump to 4.3.0
[strongswan.git] / testing / INSTALL
index 9ca87cc..61d228c 100644 (file)
@@ -53,17 +53,14 @@ are required for the strongSwan testing environment:
     * A vanilla Linux kernel on which the UML kernel will be based on.
       We recommend the use of
 
-      http://www.kernel.org/pub/linux/kernel/v2.6/linux-2.6.24.4.tar.bz2
+      http://www.kernel.org/pub/linux/kernel/v2.6/linux-2.6.29.tar.bz2
 
-    * Starting with Linux kernel 2.6.9 no patch must be applied any more in order
-      to make the vanilla kernel UML-capable. For older kernels you'll find
-      a matching UML patch at
-
-      http://prdownloads.sourceforge.net/user-mode-linux/
+    * The Linux kernel 2.6.29 does not require any patches for the uml guest kernel
+      to successfully start up.
 
     * The matching .config file required to compile the UML kernel:
 
-      http://download.strongswan.org/uml/.config-2.6.24
+      http://download.strongswan.org/uml/.config-2.6.29
 
     * A gentoo-based UML file system (compressed size 130 MBytes) found at
 
@@ -71,7 +68,7 @@ are required for the strongSwan testing environment:
 
     * The latest strongSwan distribution
 
-      http://download.strongswan.org/strongswan-4.2.4.tar.bz2
+      http://download.strongswan.org/strongswan-4.3.0.tar.bz2
 
 
 3. Creating the environment